/*.cls-contact-form div.wpcf7-validation-errors {
    display: none !important;
}*/
.cls-contact-form .wpcf7-not-valid {
    border: 2px solid red !important;
}
span.wpcf7-not-valid-tip {
    display: none !important;
}
.cls-contact-form div.wpcf7 {
    position: relative;
}
.cls-contact-form div.wpcf7-validation-errors,  .cls-contact-form div.wpcf7-mail-sent-ng
{
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
    font-size: 12px !important;
    position: absolute;
    font-weight: bold;
    color: #f00 !important;
    top: 5px;
}

.cls-contact-form #contact_submit {
    float: left!important;
    border: 1px solid #000!important;
    cursor: pointer!important;
    padding: 2%!important;
    width: 98%!important;
    font-size: 14px!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    text-align: center!important;
    height: auto!important;
    background: #fff!important;
    color: #191919!important;
}
.cls-contact-form #contact_submit:hover {
    border: 1px solid #000!important;
    background: #000!important;
    color: #fff!important;
}

.mc4wp-form input[type="email"] {
    width: 55%!important;
    padding: 5px!important;
    font-size: 95%!important;
    float:left;
    margin-right: 3px;
}
.mc4wp-form input[type="submit"] {
    padding: 7px!important;
}
.mc4wp-form p {
    margin-bottom: 0px!important;
}
.mc4wp-error { color: red; }
.mc4wp-success{
    color: #3c763d;
    font-weight: bold;
}
.mc4wp-response {
    color: #fff;
    margin-top: 1.168em;
    text-align: center;
}
.mc4wp-error{
    display: none;
}

#cls_search {
    width: 15%!important;
    padding: 11px 15px!important;
    background: #000;
    font-size: .8125rem;
    line-height: 1;
    transition: all ease-in-out .2s;
    border: none;
    color: rgba(255, 255, 255, .85);
    letter-spacing: 1px;
    -webkit-appearance: none;
    text-transform: uppercase;
    cursor: pointer;
    font-family: Karla, Verdana, Arial, sans-serif;
}
#cls_search:hover {
    background: #000;
    color: #fff;
}
#searchform .search_submit {
    height: 45px;
    padding: 10px 15px;
    width: 100%;
    background: #f4f4f4;
    border: none;
    font-size: 1rem;
}
#masthead #searchform .search_submit {
    display: none;
}
.select-outer ul li:last-child:after { content: none!important; }
.cls_loading_div{padding: 0px!important}
.entry-sub-title{
    font-size: 13px;
    line-height: 1.4;
    word-break: break-word;
    height: 10px;
}

.header-meta{
    border-top: 1px solid #a9a9a9;

}
.header-meta p{
    margin: 0;
    text-align: center;
    font-size: 14px;
    padding: 5px 0;
}
.map-area {
    border-top: 1px solid #a9a9a9;
}
.noLink{
    font-size: 26px;
    font-size: 1.1rem;
    line-height: 1.4;
    border-bottom: 1px solid transparent;
    transition: all ease-in-out .2s;
}
.party-area{
    border-bottom: none!important;
    padding-bottom: 0!important;
}
.total_amt_cls{
    width: 100%;
    text-align: center;
}
.switcher {
    float: left!important;
    margin-right: 13px!important;
}
.partybox-inner1 {
    min-height: 80px!important;
}
.add-eventblock1, .add-eventblock2 {
    margin-bottom: 0!important;
}
.success-message-div {
    text-align: center;
}
.payment_div{
    width: 320px;
    margin: 20px auto 0;
}
.payment_details_div{
    width: 320px;
    margin: 15px auto 0;
    line-height: 24px;
    text-align: left;
}
.success-message-div{
    border: none!important;
}
#choose_error {
    width: 100%;
    margin-top: 16px;
    font-size: 14px;
    color: red;
    text-align: left;
    margin-bottom: 0;
}
.cls_loader{
    position: fixed;
    left: 35%;
    top: 35%;
    width: 400px;
    text-align: center;
    display: none;
}
.disp_img{
    margin-bottom: 15px;
}
.trip_head{
    clear: both; padding:20px 0 10px 0;border-bottom: 1px solid #000;
}
.trip_desc{
    margin-top: 10px!important; font-size: 15px!important;
}
.trip_sub_head{
    margin-top: 10px!important; font-size: 15px!important;font-weight: bold!important;margin-bottom: 0!important;
}
.success-div{
    color: #3c763d;
    border: 10px solid #c4ccc0;
    padding: 15px;
    display: none;
    margin-top: 10px;
    text-align: center;
    border-radius: 15px;
    margin: 40px 0;
}
.trip_suceess_div h2{
    margin-top:10px!important;
}
.loading_box_overlay {background-color: #ded4d4!important;}
.message_div {
    margin: 20px auto 30px;
    padding: 40px 10px;
    border: 5px solid #dde8dd;
    border-radius: 20px;
    width: 670px;
}
@media (min-width: 320px) and (max-width:767px) {
    .message_div {
        width: 350px;
    }
}
.header_text{
    font-size: 16px;
}
.tiltle_text{
    font-size: 14px!important;
    margin: 30px 0 10px!important;
}
.custom-file-input{
    padding: 0px!important;
    margin-bottom: 8px!important;
}
/*.trip_div{
    width:48%!important;
}*/


.wpcf7-mail-sent-ok {
    clear: both!important;
    text-align:center!important;
    border: 1px solid #56e2e0 !important;
    padding: 32px !important;
    font-size: 15px !important;
    font-weight: bold !important;
    border-radius: 5px 5px 5px 5px!important;
    -moz-border-radius: 5px!important;
    -webkit-border-radius: 5px 5px 5px 5px!important;
    background-color: #EBEBEB !important;
    background-image: url("../vortextravels/assets/images/Header-Designs-3.png") !important;
}
#subscribe-foot input[type=button] {
    padding: 7px;
}
.error_msg{
    color: red;
    font-weight: bold;
    margin-top: 7px;
}
.success_msg{
    color: #168a18;
    font-weight: bold;
    margin-top: 7px;
}
.grecaptcha-badge{
	visibility: collapse !important;  
}